﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31313.79
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BackTraking", "BackTraking\BackTraking.csproj", "{43CE06B6-F9A1-41B7-98D8-7DC52D5AC874}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43CE06B6-F9A1-41B7-98D8-7DC52D5AC874}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43CE06B6-F9A1-41B7-98D8-7DC52D5AC874}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43CE06B6-F9A1-41B7-98D8-7DC52D5AC874}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43CE06B6-F9A1-41B7-98D8-7DC52D5AC874}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {95903FF1-DF04-4092-8399-496FEE5908D7}
	EndGlobalSection
EndGlobal
